1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Component PHP support was not installed

Discussion in 'Plesk for Windows - 8.x and Older' started by MikeyF, Dec 1, 2004.

  1. MikeyF

    MikeyF Guest

    0
     
    When I try and create a new domain I get the following error:

    Template is not accepted: the following limitations are exceeded.
    Component PHP support was not installed

    Forgive my ignorance but it there somewhere to install this or do I have a configuration error? I uninstalled/reinstalled php and still the same error. (New install of Plesk 7 on Win2k)

    Thanks,

    Mike
     
Loading...